

/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {


	    .navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-radius: 20px !important;
}


.dw-container {padding:0px 15px;}

.homepage-search .form-control {width: 180px;}

.form-autocomplete {width: 220px;}

.homepage-search .input-group-addon {display: none}


.navbar {background-color: #074d72;border:none;margin-bottom:0px;}
.navbar .menu {float: right;margin-top:17px;}

/* Navbar Last Link */

.menulast {-webkit-border-radius: 20px!important;-moz-border-radius: 20px!important;border-radius: 20px!important;margin-bottom:10px;}
.menulast {background-color: #ea4e1b!important;color:#fff!important;border:none;}
.menulast:active {color:#fff!important;}
.menulast:hover {background-color: #fff!important;color:#45a8b5!important;border:none;}
.menulast .active {color:#fff!important;}
.menulast .active:hover {color:#45a8b5!important;}


.dropdown .last a,.dropdown-menu .last a:hover {background-color: none;border:none;}



    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {


.navbar-default .navbar-nav > li > a {padding-bottom:20px;padding-top:20px;font-size: 13px;}


.form-autocomplete {
	width: 100%;padding-bottom:10px;
}

.views-exposed-form .views-exposed-widget {width: 100%!important;}
.dw-searchbar .form-control, .dw-searchbar .form-text, .dw-searchbar .form-textarea-wrapper textarea {width: 100%;}

.views-exposed-form .views-exposed-widget {width: 100%!important;}
.dw-searchbar .form-control, .dw-searchbar .form-text, .dw-searchbar .form-textarea-wrapper textarea {width: 100%;}

    }

    /* Small Devices, Tablets */

    @media only screen and (max-width : 768px) {
.navbar-default .navbar-nav > li > a {
padding:5px;
}

.dw-slider-content {color:#fff;margin:50px 0px;}

.dw-link1,.dw-link2,.dw-link3 {margin-bottom:10px;}

.view-aanbod .node-teaser .col-sm-4 {margin-top:0px;width:33%!important;float:left;}
    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {

ul.quicktabs-tabs.quicktabs-style-arrows a {
  background: none;
  border-top: 1px solid #e2e2e2;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

ul.quicktabs-tabs li {
  margin: 0 !important;
  padding: 0 !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
  border-bottom: 0px solid #ccc;}

    }


    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    }


*{
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;}

